#Generated by Maven Integration for Eclipse
#Tue Apr 07 14:25:59 CST 2020
m2e.projectLocation=D\:\\jee-2019-12\\order-sys
m2e.projectName=order-sys
groupId=cn.cxs.provider
artifactId=order-sys
version=0.0.1-SNAPSHOT
